/*     206765 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__206765__ {font-size:0}
.title__206765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__206765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206765__.style_top p {padding-top:10px}
.title__206765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206765__.style_right p {padding-right:14px}
.title__206765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206765__.style_bottom p {padding-bottom:12px}
.title__206765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206765__.style_left p {padding-left:14px}
.title__206765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206765__.style_circle1 p {padding-left:18px}
.title__206765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206765__.style_circle2 p {padding-left:18px}
.title__206765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206765__ p {font-size:34px}
	.title__206765__.style_top p:before {width:34px}
	.title__206765__.style_right p:before {height:34px}
	.title__206765__.style_bottom p:before {width:34px}
	.title__206765__.style_left p:before {height:34px}
}

/*     206766 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206766__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206766__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206766__ p {font-size:20px;text-align:center;}
}

/*     204403 : 이미지 (비율형)      */
.img_ratio__204403__ {max-width:100%;vertical-align:top}
.img_ratio__204403__ * {box-sizing:border-box}
.img_ratio__204403__ a {display:block;vertical-align:top}
.img_ratio__204403__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__204403__ img {width:auto}
}

/*     206734 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__206734__ {font-size:0}
.title__206734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__206734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206734__.style_top p {padding-top:10px}
.title__206734__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206734__.style_right p {padding-right:14px}
.title__206734__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206734__.style_bottom p {padding-bottom:12px}
.title__206734__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206734__.style_left p {padding-left:14px}
.title__206734__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206734__.style_circle1 p {padding-left:18px}
.title__206734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206734__.style_circle2 p {padding-left:18px}
.title__206734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206734__ p {font-size:34px}
	.title__206734__.style_top p:before {width:34px}
	.title__206734__.style_right p:before {height:34px}
	.title__206734__.style_bottom p:before {width:34px}
	.title__206734__.style_left p:before {height:34px}
}

/*     206736 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206736__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206736__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206736__ p {font-size:20px;text-align:center;}
}

/*     206738 : 이미지 (비율형)      */
.img_ratio__206738__ {max-width:100%;vertical-align:top}
.img_ratio__206738__ * {box-sizing:border-box}
.img_ratio__206738__ a {display:block;vertical-align:top}
.img_ratio__206738__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__206738__ img {width:auto}
}

/*     1079385 : 공백      */
.solid_line__1079385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1079385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079385__ {height:20px}
}

/*     206761 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__206761__ {font-size:0}
.title__206761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__206761__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206761__.style_top p {padding-top:10px}
.title__206761__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206761__.style_right p {padding-right:14px}
.title__206761__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206761__.style_bottom p {padding-bottom:12px}
.title__206761__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206761__.style_left p {padding-left:14px}
.title__206761__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206761__.style_circle1 p {padding-left:18px}
.title__206761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206761__.style_circle2 p {padding-left:18px}
.title__206761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206761__ p {font-size:24px}
	.title__206761__.style_top p:before {width:24px}
	.title__206761__.style_right p:before {height:24px}
	.title__206761__.style_bottom p:before {width:24px}
	.title__206761__.style_left p:before {height:24px}
}

/*     206750 : 번호형 리스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_list__206750__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__206750__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.3em; font-family: 'Happiness-Sans-Regular';}
.text_list__206750__ ul li:first-child {margin-top:0;}
.text_list__206750__ ul li:last-child {margin-bottom:0;}
.text_list__206750__ ul li > span {display:table-cell;padding-right:10px;font-weight:normal;color:#027fff;vertical-align:top; font-family: 'Happiness-Sans-Regular';}
.text_list__206750__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle; font-family: 'Happiness-Sans-Regular';}
.text_list__206750__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #027fff;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__206750__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#027fff;color:#fff;text-align:center;}
.text_list__206750__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__206750__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__206750__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__206750__ ul li {font-size:18px;}
}

/*     1079365 : 점선      */
.dashed_line__1079365__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__1079365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1079365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1079365__ {height:80px}
}

/*     1726725 : 공백      */
.solid_line__1726725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1726725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1726725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1726725__ {height:0px;}
}

/*     1726735 : 블록 설정      */
.block_option__1726735__ {display:table;width:100%}
.block_option__1726735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1726735__ .white-space {max-width:1100px !important;}
}

/*     1726745 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1726745__ {font-size:0}
.title__1726745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.02em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1726745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1726745__.style_top p {padding-top:10px}
.title__1726745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1726745__.style_right p {padding-right:14px}
.title__1726745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1726745__.style_bottom p {padding-bottom:12px}
.title__1726745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1726745__.style_left p {padding-left:14px}
.title__1726745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1726745__.style_circle1 p {padding-left:18px}
.title__1726745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1726745__.style_circle2 p {padding-left:18px}
.title__1726745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1726745__ p {font-size:36px}
	.title__1726745__.style_top p:before {width:36px}
	.title__1726745__.style_right p:before {height:36px}
	.title__1726745__.style_bottom p:before {width:36px}
	.title__1726745__.style_left p:before {height:36px}
}

/*     1726755 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1726755__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1726755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1726755__ p {font-size:20px;text-align:center;}
}

/*     1726775 : 블록 설정      */
.block_option__1726775__ {display:table;width:100%}
.block_option__1726775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1726775__ .white-space {max-width:1100px !important;}
}

/*     1726785 : 이미지 (비율형)      */
.img_ratio__1726785__ {max-width:100%;vertical-align:top}
.img_ratio__1726785__ * {box-sizing:border-box}
.img_ratio__1726785__ a {display:block;vertical-align:top}
.img_ratio__1726785__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726785__ img {width:auto}
}

/*     1726765 : 점선      */
.dashed_line__1726765__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__1726765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1726765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1726765__ {height:80px}
}

/*     1078425 : 블록 설정      */
.block_option__1078425__ {display:table;width:100%}
.block_option__1078425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1078425__ .white-space {max-width:1100px !important;}
}

/*     1078435 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1078435__ {font-size:0}
.title__1078435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1078435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1078435__.style_top p {padding-top:10px}
.title__1078435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1078435__.style_right p {padding-right:14px}
.title__1078435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1078435__.style_bottom p {padding-bottom:12px}
.title__1078435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1078435__.style_left p {padding-left:14px}
.title__1078435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1078435__.style_circle1 p {padding-left:18px}
.title__1078435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1078435__.style_circle2 p {padding-left:18px}
.title__1078435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1078435__ p {font-size:36px}
	.title__1078435__.style_top p:before {width:36px}
	.title__1078435__.style_right p:before {height:36px}
	.title__1078435__.style_bottom p:before {width:36px}
	.title__1078435__.style_left p:before {height:36px}
}

/*     1078445 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1078445__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1078445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1078445__ p {font-size:20px;text-align:center;}
}

/*     1079275 : 블록 설정      */
.block_option__1079275__ {display:table;width:100%}
.block_option__1079275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1079275__ .white-space {max-width:1100px !important;}
}

/*     1079285 : 이미지 (비율형)      */
.img_ratio__1079285__ {max-width:100%;vertical-align:top}
.img_ratio__1079285__ * {box-sizing:border-box}
.img_ratio__1079285__ a {display:block;vertical-align:top}
.img_ratio__1079285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1079285__ img {width:auto}
}

